$kind: http-request
url: "{{Local_URL}}locations/efdbdcdd-9648-4a4d-bc3c-bd1e8c448af0/regions/5b669\
  c7d-fd82-4e48-83f0-1e215049540d"
method: PUT
body:
  type: json
  content: |
    {
        "name": "Central Region"
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
